﻿ @charset "utf-8";
 
 /*====== 初始化样式表  ======*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, 
fieldset, input, textarea, p, blockquote, th, td , footer
        { margin:0; padding:0;  
          -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing: border-box;
           behavior:url("ie8-css3/ie-css3.htc");}
section,audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}                
               
/*设置表格边框合并,间距归零*/
table { border-collapse:collapse; border-spacing:0; }
/*fieldset,图片边框归零*/
fieldset, img { border:0; margin:0; padding:0; display:block;  }
/*字体样式,粗细统一*/
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
/*取消列表样式*/
ol, ul { list-style:none; }
/*caption,th对齐方式为左对齐*/
caption, th { text-align:left; }
/*统一H标签文字大小,取消加粗效果*/
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }

/*取消q标签前后的引号*/
q::before, q::after { content:''; }
header,nav,article,section,aside,footer { margin:0; padding:0;display:block; }
                                          
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
*{ box-sizing:border-box;}
input[type="text"]{
  -webkit-appearance: none;
}
input,label{
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}

 html,body { width:100%; overflow-x:hidden;  font-family:"Microsoft YaHei"!important; }
 
body{
	background:rgba(255,255,255,1);
	} 
	

/*======PC端 落地页样式======*/
.wrap { width:100%!important; _width:1036px; +width:1036px;/*IE6、7识别*/  max-width:1036px; 
		margin:0 auto; display:block;  zoom:1; } 			   		  

.pc { width:100%; max-width:1036px; margin:0 auto; }
.pc img { width:100%;  margin:0 auto; text-align:center; display:block; } 		   		  


/*======移动端 落地页样式======*/
.wrap-mob { width:100%!important; _width:720px; +width:720px;/*IE6、7识别*/  max-width:720px; position: relative; 
		    margin:0 auto; display:block;  } 
.mob { width:100%; max-width:7200px; margin:0 auto; }
.mob img { width:100%; margin:0 auto; text-align:center; }





 
/*移动端 一键拨号*/
.tell { width:100%; _width:720px; max-width:720px; height:50px; padding:7px 0 0 0; 
        position:fixed; _position:absolute; bottom:0; _bottom:0; 
	    background:rgba(0,0,0,0.7); _background:#000; *background:#000; color:#fff; box-sizing:border-box;  margin:0 auto;
	    border-radius:3px; text-align:center;
		_bottom: expression(document.documentElement.scrollTop +   Math.round (18       document.documentElement.offsetHeight/ 2)+  "px"); /*IE6 动态top值*/}
		
		
.tell img { width:30%; min-width:160px; max-width:184px; _width:30%; height:auto; 
            display:block; text-align:center; margin:0 auto; }
.tell a{ color:#fff; font-size:1rem;text-decoration:none;} 

 

 
			
			
/*======= 置顶功能 ======*/ 
.cd-top { width:40px; height:40px; position:fixed; _position:absolute; 
          bottom:170px; _bottom:170px; right:1%;
          display:inline-block; overflow: hidden;  
          box-shadow:0 0 10px rgba(0, 0, 0, 0.05);   
          text-indent:100%; white-space: nowrap;          
		  background: rgba(232, 98, 86, 0.8) url(../images/top.png) no-repeat center 50%;
		  visibility: hidden;
		  opacity: 0;
		  -webkit-transition: all 0.3s;
		  -moz-transition: all 0.3s;
		  transition: all 0.3s;
		  z-index:999999999999; }

.cd-top.cd-is-visible { /* the button becomes visible */
				        visibility: visible;
				        opacity: 1; }
				  
.cd-top.cd-fade-out {  /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
                       opacity: .5; }
.no-touch .cd-top:hover {  background-color: #e86256;
						   opacity: 1; }
							
						  
@media only screen and (min-width: 768px) {
		
		.cd-top { right:20px; bottom:90px; }
	 }


@media only screen and (min-width: 1024px) {
       
	    .cd-top { width:60px; height:60px; right:30px; bottom:180px; _bottom:180px; 
		          position:fixed; _position:absolute; }      
    
	  }



/*=====鼠标划过 出现二维码=======*/
.qr-code{ width:60px; height:60px; position:fixed; bottom:116px; right:30px;
		  background:rgba(232,98,86,0.8) url(../images/img-aa.png) no-repeat center center/40px auto  ;}
.qr-code span { width:90px; height:90px; position:absolute; top:-90px; left:-90px; display:none;    } 
.qr-code span img  { width:100%; height:100%; } 
.qr-code span.act { display:block; }   
.qr-code i { width:100%; height:100%; position:absolute; top:0px; left:0; display:none; z-index:999999;
             background:rgba(232,98,86,0.8); } 
.qr-code i img  { width:40px ; height:40px; padding:10px;  } 
.qr-code i .act { display:block; }  		
			
/*=====鼠标划过 出现二维码=======*/
.qr-code { width:60px; height:60px; position:fixed; bottom:96px; right:30px; z-index:99999999;
		   background:rgba(232,98,86,0.7) url(../images/img-aa.png) no-repeat center center/32px auto;}
.qr-code span { width:100px; height:100px; position:absolute; top:-110px; left:-110px; display:none;    } 
.qr-code span img  { width:100%; height:100%; } 
.qr-code span.act { display:block; }   
.qr-code i { width:100%; height:100%; position:absolute; top:0px; left:0; display:none; z-index:999999;
             background:rgba(232,98,86,0.8); } 
.qr-code i img  { width:40px ; height:40px; padding:10px;  } 
.qr-code i .act { display:block; }  

@media only screen and (max-width: 720px) {
		
.qr-code { width:40px; height:40px; right:1%; bottom:126px; 
           background:rgba(232,98,86,0.8) url(../images/img-aa.png) no-repeat center center/24px auto; }
.qr-code span { width:170px; height:170px; position:absolute; top:-140px; left:-180px; display:none;    } 
.qr-code span img  { width:100%; height:100%; } 			
.qr-code i img  { width:26px; height:26px; padding:7px;  } 

}
